body{
    margin: 0;
    padding: 0;
    background-color: #f8f9fa;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.boxen-flex{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}
.links{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    font-style: bold;
    width: auto;
    padding: 20px;
    transition-duration: 0.4s;
}
.bild{
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    margin: 10px;
    height: 200px;
}
.text-link{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration-line: none;
    color: black;
}
.line-box{
    display: flex;
    width: 100%;
    border: none;
    background-color: rgb(70, 70, 70);
    height: 5px;
    border-radius: 7px;
}
.top-head{
    width: 100%;
    box-sizing: border-box;
    background-color: rgb(70, 70, 70);
    text-align: center;
    position: top;
    color: white;
    padding: 0.5px;
    margin-bottom: 20px;
}
.box:hover{
    transform: translateY(-10px);
    transition-duration: 0.4s;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.foot{
    text-align: center;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgb(70, 70, 70);
}
@media screen and (max-width: 1140px) {
    .links{
        flex-direction: column;
    }
    .foot{
        margin-top: 20px;
        position: none;
    }
}
@media screen and (max-width: 405px) {
    .bild{
        width: 290px;
    }
    .box{
        width: 295px;
    }
    .foot{
        margin-top: 20px;
        position: none;
    }
}